Unable to install SDK

bigred7813
Posts: 2
Joined: Sat Oct 26, 2019 10:38 am

Unable to install SDK

Postby bigred7813 » Sat Oct 26, 2019 10:41 am

Hello,

I'm having this issue when every time I try to install the SDK on my computer it keeps saying there is already a version installed and I have to uninstall this prior to the new instillation. However I have searched through my entire PC and have not found the version it thinks I have. At one point i did have and older version of the SDK but that was quite awhile ago. Any help on locating this old version or how to get past this message is greatly appreciated.

Thank You!!!!!

Kaiii3
Posts: 147
Joined: Tue Feb 10, 2015 1:14 pm

Re: Unable to install SDK

Postby Kaiii3 » Sun Oct 27, 2019 9:20 am

check your registry: HKEY_LOCAL_MACHINE\SOFTWARE\Lockheed Martin

There is a entry for the SDK, remove it and then you should be able to install it again
Image

bigred7813
Posts: 2
Joined: Sat Oct 26, 2019 10:38 am

Re: Unable to install SDK

Postby bigred7813 » Sun Oct 27, 2019 1:59 pm

Thank You for the reply.

I checked in regedit and was unable to find an entry for just the SDK. I only have Prepar3d v4, Prepar3d v4 Scenery, and Prepar3d v4 Content.


Return to “Software Development Kit (SDK) Questions”

Who is online

Users browsing this forum: No registered users and 14 guests